Ubuntu Release Management

Transitions → ssl1.0

Parameters:
Notes:
Packages that stay with ssl1.0 should be built against it. Ideally, this tracker would be all green
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
casync[build logs] (2+20180321-2.1)
foxeye[build logs] (0.12.0-1build1)
git-crypt[build logs] (0.6.0-1build1)
kde4libs[build logs] (4:4.14.38-0ubuntu6)
linux-ftpd-ssl[build logs] (0.17.36+0.3-2.1)
netkit-telnet-ssl[build logs] (0.17.41+0.2-3.2)
pypy3[build logs] (7.0.0+dfsg-3) [ma:same]